## update-notifier 0.147

=== debian/changelog ===
update-notifier (0.147) saucy; urgency=low

  * apt-check: port to python3, if it is available use update-manager's
    UpdateList to determine if we will install an update being phased
    (LP: #1223321)

 -- Brian Murray <brian@ubuntu.com>  Wed, 09 Oct 2013 13:32:47 -0700

update-notifier (0.146) saucy; urgency=low

  [ Brian Murray ]
  * Speed up apt-check (LP: #1233587).  Thanks to Anders Kaseorg for the
    patch.

  [ Sebastien Bacher ]
  * Update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 10:56:19 +0200

update-notifier (0.145) saucy; urgency=low

  * Use watershed when notifying about system crashes to prevent multiple
    dialogs for crashes that were already reported.

 -- Brian Murray <brian@ubuntu.com>  Thu, 12 Sep 2013 16:52:32 -0700

update-notifier (0.144) saucy; urgency=low

  * Fix the newly-optimized update-motd-updates-available to correctly handle
    the initial case when the stamp file doesn't yet exist.  LP: #1206452.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Jul 2013 13:25:05 +0100

update-notifier (0.143) saucy; urgency=low

  * In the update-notifier crash file user session job switch back to
    apport-gtk since the upstart file bridge emits events for .crash files
    that exist prior to the job being started and apport-bug does not check to
    see if the crash has already been reported while apport-gtk does.

 -- Brian Murray <brian@ubuntu.com>  Wed, 17 Jul 2013 13:24:13 -0700

update-notifier (0.142) saucy; urgency=low

  [ Anders Kaseorg ]
  * update-motd-updates-available: Avoid forking hundreds of /usr/bin/stat
    (LP: #1200044)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Jul 2013 09:12:52 +0200

update-notifier (0.141) saucy; urgency=low

  * Switch from apport-collect to apport-bug since the former is for updating
    bugs already reported.

 -- Brian Murray <brian@ubuntu.com>  Fri, 12 Jul 2013 10:11:39 -0700

update-notifier (0.140) saucy; urgency=low

  * Let apport select the correct frontend to present the crash to the
    user, rather than assuming GTK+.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 12 Jul 2013 09:15:48 +0100

update-notifier (0.139) saucy; urgency=low

  * Restore update-notifier watching for avahi disabled notification for
    desktop enivornments which do not use an upstart user session
  * Remove tray applet calls from avahi notification
  * Improve crash notification upstart user job

 -- Brian Murray <brian@ubuntu.com>  Wed, 10 Jul 2013 12:18:55 -0700

update-notifier (0.138) saucy; urgency=low

  * Remove auto-launch key in the gsettings schema as update-manager has been
    updated

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Jun 2013 10:36:03 -0700

update-notifier (0.137) saucy; urgency=low

  * Restore auto-launch key in the gsettings schemas, it's still being used
    in e.g update-manager and gsettings abort on missing keys

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Jun 2013 10:25:04 +0200

update-notifier (0.136) saucy; urgency=low

  [ Steve Langasek ]
  * If the /var/lib/update-notifier/fsck-at-reboot stamp file is older than
    the current uptime, any information about fscking at "next boot" is
    definitely stale - so force a refresh.  LP: #692355.

  [ Brian Murray ]
  * Remove support for choosing not to auto-launch applications (LP: #947008)
  * Remove reboot required notification as update-manager itself indicates
    when a reboot is required and it only appeared when auto-launch was set to
    false.
  * Move update-notifier checking for CDs with packages into a new binary
    distro-cd-updater
  * Add an upstart user session job that runs upon CD insertion
  * Remove sections of uevent related to hp firmware and replace them with an
    upstart user session job
  * Modified avahi disabled notification to run as an upstart user session
  * Modified new release check to run as an upstart user session
  * Added in a weekly cron job to check for a new release of ubuntu
  * Added an upstart user session job to check for crashes
  * Ensure we ask before launching a pkexec dialog for an apport crash

 -- Brian Murray <brian@ubuntu.com>  Tue, 04 Jun 2013 10:08:21 -0700

update-notifier (0.135) saucy; urgency=low

  * src/reboot.c: Use logind instead of ConsoleKit for rebooting in the
    fallback case.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 Apr 2013 09:50:25 -0700
