## update-notifier 0.147.1

=== debian/changelog ===
update-notifier (0.147.1) saucy-proposed; urgency=low

  * debian/update-notifier-crash.conf: check that we have read permission on
    the crash file before launching apport-gtk, additionally just launch
    apport-gtk or system-crash-notification as they will check for new crashes
    and start bug filing for each one (LP: #1193509)

 -- Brian Murray <brian@ubuntu.com>  Fri, 08 Nov 2013 16:01:44 -0800
