## update-notifier 0.154.1

=== debian/changelog ===
update-notifier (0.154.1) trusty; urgency=low

  * data/package-data-downloader:
    - set a default sockettimeout of 60s to avoid hangs if the network
      becomes unresponsive during the download (LP: #1243090)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Apr 2014 21:35:05 +0200

update-notifier (0.154) trusty; urgency=medium

  * Do not say that a partition will be checked when the check is disabled in
    fstab.  Thanks to Nils Kassube for the patch.  (LP: #1282760)
  * Use print function instead of statement (LP: #1256759)
  * Increase the poll interval from 5 seconds to 180 (LP: #1227000)

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Mar 2014 15:14:23 -0700

update-notifier (0.152) trusty; urgency=medium

  * debian/update-notifier-crash.conf: the user needs permission to write to
    the crash file as data collection is done by the user running apport

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Feb 2014 13:26:36 -0800

update-notifier (0.151) trusty; urgency=low

  * If there are no updates available, still nag the user if a reboot is
    required, in case the notification window was dismissed. (LP: #1033226)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 11 Jan 2014 09:28:25 -0500

update-notifier (0.150) trusty; urgency=low

  * Update the location of apport/autoreport from /etc to /var/lib.

 -- Brian Murray <brian@ubuntu.com>  Wed, 08 Jan 2014 10:36:53 -0800

update-notifier (0.149) trusty; urgency=low

  * debian/update-notifier-crash.conf: exit if /etc/apport/autoreport exists
    as that indicates that there should be no user interaction

 -- Brian Murray <brian@ubuntu.com>  Tue, 10 Dec 2013 12:56:40 -0800

update-notifier (0.148) trusty; urgency=low

  [ Iain Lane ]
  * data/update-motd-updates-available: Update the stamp file atomically.
    Thanks to Marius Gedminas! (LP: #1146170)

  [ Brian Murray ]
  * In the upstart crash notification job fix the path for watershed.
  * debian/update-notifier-crash.conf: check that we have read permission on
    the crash file before launching apport-gtk, additionally just launch
    apport-gtk or system-crash-notification as they will check for new crashes
    and start bug filing for each one (LP: #1193509)
  * data/update-motd-fsck-at-reboot: Update the stamp file atomically.
    Thanks to Marius Gedminas! (LP: #1240549)

 -- Brian Murray <brian@ubuntu.com>  Fri, 08 Nov 2013 15:32:25 -0800
