## update-notifier 0.154.1ubuntu3

=== debian/changelog ===
update-notifier (0.154.1ubuntu3) trusty-proposed; urgency=medium

  * Switch to using a 64 bit integer for launch-time as update-manager also
    did. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Mon, 20 Mar 2017 16:13:09 -0700

update-notifier (0.154.1ubuntu2) trusty-proposed; urgency=medium

  * Add support for the HWE End-of-Life notification via
    motd. (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Fri, 05 Aug 2016 15:19:06 -0700

update-notifier (0.154.1ubuntu1) trusty-proposed; urgency=medium

  * debian/update-notifier-crash.conf: avoid race condition where the crash
    report may not yet be writable when the inotify create event happens.
    (LP: #1378134)

 -- Brian Murray <brian@ubuntu.com>  Mon, 06 Oct 2014 16:42:19 -0700
