=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          python-apt,
          python-dbus,
          python-debian,
-         update-manager-gnome | update-manager (>= 1:0.165),
+         update-manager-gnome | update-manager (>= 1:0.196.23),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
          policykit-1
@@ -48,7 +48,7 @@
          ${misc:Depends},
          python, python3:any,
          python-apt (>= 0.6.12), python3-apt, python-debian, debconf,
-         patch
+         patch, update-manager-core (>= 1:0.196.23)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
