## update-notifier 0.154.1ubuntu5

=== debian/changelog ===
update-notifier (0.154.1ubuntu5) trusty; urgency=medium

  [ Adam Conrad ]
  * data/apt_check.py: Fix dep8 line length issues.

  [ Julian Andres Klode ]
  * Handle missing cases of LP: #1822340, where we told people ESM
    is not enabled, but not how to enable it.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 15 Apr 2019 18:09:59 +0200

update-notifier (0.154.1ubuntu4) trusty; urgency=medium

  * Rewrite and extend motd messaging (LP: #1822340)
  * Count ESM security updates as security updates
  * Add new build-depends on lsb-release

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 04 Apr 2019 09:36:10 +0200
