## update-notifier 0.154.1ubuntu8

=== debian/changelog ===
update-notifier (0.154.1ubuntu8) trusty; urgency=medium

  * data/apt_check.py: Update url for learning about Ubuntu Advantage.
    (LP: #1842508)

 -- Brian Murray <brian@ubuntu.com>  Thu, 26 Sep 2019 14:50:09 -0700

update-notifier (0.154.1ubuntu7) trusty; urgency=medium

  * data/apt_check.py: modify wording and output regarding ESM support.
    (LP: #1842508)

 -- Brian Murray <brian@ubuntu.com>  Tue, 03 Sep 2019 17:09:13 -0700

update-notifier (0.154.1ubuntu6) trusty; urgency=medium

  * More follow-up work for LP: #1822340:
    - Fix multiple disabled ESM repositories being counted as enabled ones.
    - test_motd.py: Remove unused imports

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 25 Apr 2019 13:03:30 +0200
