=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
                libx11-dev,
                autotools-dev,
                libappindicator3-dev,
+               lsb-release,
                po-debconf,
                python,
                python-apt,
+               python3-apt,
                python-debian
 Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
