=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 
 override_dh_auto_test:
 	cd tests && ./test_package-data-downloader.py
+	cd tests && ./test_motd.py
