## update-notifier 3.157

=== debian/changelog ===
update-notifier (3.157) utopic; urgency=medium

  * debian/update-notifier-crash.conf: avoid race condition where the crash
    report may not yet be writable when the inotify create event happens.

 -- Brian Murray <brian@ubuntu.com>  Fri, 03 Oct 2014 17:00:11 -0700

update-notifier (3.156) utopic; urgency=low

  * lp:~mvo/update-notifier/use-apt-helper:
    - use the apt-helper binary to download external data. This ensures
      that the apt proxy settings are used and that the apt auto proxy
      discovery works. Thanks to Dennis Kaarsemaker!

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Jun 2014 12:33:24 +0200

update-notifier (3.155) utopic; urgency=medium

  * Bump version to become higher than the wrongly added transitional package
    from gnome-packagekit.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 May 2014 07:15:55 +0200
