## update-notifier 3.160

=== debian/changelog ===
update-notifier (3.160) vivid; urgency=medium

  * ./debian/update-notifier-cds.conf: Stop asking udisks 1 for the
    mountpoint, just awk /proc/mounts for the mount point. (LP: #1411987)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Jan 2015 10:34:47 +0100

update-notifier (3.159) vivid; urgency=medium

  [ Dimitri John Ledkov ]
  * Prepare for udev-bridge on the session bus. (LP: #1409129)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jan 2015 18:59:51 +0100

update-notifier (3.158) vivid; urgency=medium

  * debian/update-notifier-cds.conf: use the correct comparison operator for
    checking the type of CD. (LP: #1400357)

 -- Brian Murray <brian@ubuntu.com>  Wed, 10 Dec 2014 12:41:49 -0800
