## update-notifier 3.163

=== debian/changelog ===
update-notifier (3.163) wily; urgency=medium

  * Call setlocale(LC_ALL, "") in avahi.c, so that the message there is
    translated. Thanks Gabor Kelemen. (LP: #1493208)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 17 Sep 2015 14:04:23 +0100

update-notifier (3.162) wily; urgency=medium

  * Initialize l10n for the distro-cd-updater and system crash notification
    binaries.  Thanks to Gabor Kelemen for the patches. (LP: #1478249,
    LP: #1478280)
  * Switch from using PACKAGE to GETTEXT_PACKAGE in avahi and update-notifier
    binaries.

 -- Brian Murray <brian@ubuntu.com>  Wed, 12 Aug 2015 09:20:12 -0700

update-notifier (3.161) wily; urgency=medium

  * Migrate fully from python2 to python3 now that python3-debian is
    available in the archive.  In the process, we drop most of the
    python-related dependencies from the update-notifier package, since it
    contains no python code; these are included only to support
    backend_helper.py, which is shipped in update-notifier-common, not in
    update-notifier for reasons that are not clear.  For now keep the
    package split unchanged pending further investigation.  LP: #1440683.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Apr 2015 19:26:10 +0000
