## update-notifier 3.163.1

=== debian/changelog ===
update-notifier (3.163.1) wily-proposed; urgency=medium

  * data/apt_check.py: resolve crash when running apt-check with
    --package-names, thanks to Launchpad user Woody for the fix.
    (LP: #1512326)

 -- Brian Murray <brian@ubuntu.com>  Wed, 10 Feb 2016 14:12:02 -0800
