## update-notifier 3.168

=== debian/changelog ===
update-notifier (3.168) xenial; urgency=medium

  * Also update motd, at the end of Dpkg-Post run, properly counting how
    many things are left to update, rather than assuming that all updates
    were applied, as was done in previous release series. LP: #1558270

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 11 Apr 2016 16:28:54 +0100

update-notifier (3.167) xenial; urgency=medium

  * Use mktemp -p in the target directory to avoid a cross-filesystem move.
  * Also update motd if the dpkg status database has changed (LP: #1563854)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 04 Apr 2016 15:22:20 -0600

update-notifier (3.166) xenial; urgency=medium

  * data/apt_check.py: resolve crash when running apt-check with
    --package-names, thanks to Launchpad user Woody for the fix.
    (LP: #1512326)

 -- Brian Murray <brian@ubuntu.com>  Wed, 10 Feb 2016 11:57:26 -0800

update-notifier (3.165) xenial; urgency=medium

  * data/update-motd-updates-available
    - do not execute asynchronously as that causes problems with installers
      and generally produces unexpected behavior by default (LP: #1527710).
    - define NEEDS_CHECK to avoid unintentionally using value from inherrited
      environment.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 27 Jan 2016 17:04:44 -0500

update-notifier (3.164) xenial; urgency=medium

  * debian/90-updates-available
    - Now directly prints the cached info if available
      => avoid login stalls due to motd updates (LP: #525674)
    - Also fixes a former potential issue of existing but not readable cached
      info by changing the test from -e to -r
  * debian/99update-notifier:
    - Now additionally triggers the an asynchronous background update of the
      cached info via update-motd-updates-available hooking into 
      APT::Update::Post-Invoke-Success.
  * data/update-motd-updates-available:
    - This now only contains the slow part of actually 'updating the cached
      info'.
    - It executes asynchronously to avoid stalling apt-get update.
    - The file is no more called by pam to avoid login stalls.
    - It also fixes an issue with concurrent updates clobbering the
      cached file via mv being atomic

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 13 Nov 2015 12:28:25 +0100
