=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@
+	dh $@ --with python3
 
 override_dh_auto_test:
 	cd tests && ./test_package-data-downloader.py
-	cd tests && ./test_motd.py
