## update-notifier 3.168.7

=== debian/changelog ===
update-notifier (3.168.7) xenial-security; urgency=medium

  * Rebuild in -security pocket.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Jan 2018 07:19:47 -0500

update-notifier (3.168.6) xenial; urgency=medium

  * src/update.c: don't look at the dpkg/apt logs timestamps to decide
    to auto-open update-manager but simply do it after the number of days
    configured, it's a more predictable behaviour so less confusing to 
    users and the logs timestamps trick isn't working great since 
    unattended-upgrade is used to install the security updates (logs are 
    updated then which resets the counter) (lp: #1702724)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Jan 2018 16:27:11 +0200

update-notifier (3.168.5) xenial; urgency=medium

  * data/apt_check.py: use pkg.get_fullname() instead of pkg.name so that
    architectures appear in package names, thanks to Bill Scales for the
    patch. (LP: #1597537)

 -- Brian Murray <brian@ubuntu.com>  Fri, 11 Aug 2017 12:06:17 -0700

update-notifier (3.168.4) xenial; urgency=medium

  * Switch to using a 64 bit integer for launch-time as update-manager also
    did. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Mon, 20 Mar 2017 09:17:26 -0700

update-notifier (3.168.3) xenial; urgency=medium

  * data/package-data-downloader: Be resilient and do not crash when we can
    not print information about what is happening.  (LP: #1640318)

 -- Brian Murray <brian@ubuntu.com>  Tue, 15 Nov 2016 16:49:47 -0800

update-notifier (3.168.2) xenial; urgency=medium

  * data/package-data-downloader:
    - handle different failure modes better thanks to Launchpad user AtesComp
      for the detective work and patch. (LP: #1621629)
  * tests/test_package-data-downloader.py:
    - add tests for process_download_requests function
    - add test for a hook file aging out
    - resolve test failure with test_wrong_template_translation

 -- Brian Murray <brian@ubuntu.com>  Thu, 06 Oct 2016 11:51:52 -0700

update-notifier (3.168.1) xenial; urgency=medium

  * src/update.c: 
    don't use the logs ctime information to decide if update-manager needs 
    to be started, the log rotation updates that one which means it's 
    never getting older than a week and the updater not started 
    (lp: #356152)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jun 2016 16:48:24 +0200
