=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
                po-debconf,
                python3,
                python3-apt,
-               python3-debian
+               python3-debian,
+               python3-mock
 Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
+XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
 
 Package: update-notifier
@@ -25,7 +27,7 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python3-dbus,
-         update-manager-gnome | update-manager (>= 1:0.165),
+         update-manager-gnome | update-manager (>= 1:16.04.6),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
          policykit-1
@@ -46,7 +48,7 @@
          ${misc:Depends},
          python3:any,
          python3-apt, python3-dbus, python3-debian, debconf,
-         patch
+         patch, update-manager-core (>= 1:16.04.6)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
