=== debian/tests/control ===
Tests: nose-tests
Depends: @, python3-mock, python3-nose
Restrictions: allow-stderr
