## update-notifier 3.168.7+8.0trisquel2

=== debian/changelog ===
update-notifier (3.168.7+8.0trisquel2) flidas-security; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 13 Feb 2018 02:44:26 +0000
