## update-notifier 3.168.10

=== debian/changelog ===
update-notifier (3.168.10) xenial; urgency=medium

  [ Julian Andres Klode ]
  * Do not notify-reboot-required on linux-image-extra removal (LP: #1458204)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 07 Dec 2018 11:14:24 +0100

update-notifier (3.168.9) xenial; urgency=medium

  * package-data-downloader: Only print processing messages if we
    should download stuff, or if an expected exception occured
    (LP: #1641671)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 18 Jun 2018 16:40:54 +0200

update-notifier (3.168.8) xenial; urgency=medium

  * Fix APT sandboxing for data downloads failing (LP: #1522675)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 02 Mar 2018 12:27:35 +0100
