## update-notifier 3.168.15+8.0trisquel2

=== debian/changelog ===
update-notifier (3.168.15+8.0trisquel2) flidas; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Jun 2021 18:35:25 +0000

update-notifier (3.168.15) xenial; urgency=medium

  * debian/control: add lsb-release to the update-notifier-common depends as
    it is used by apt-cdrom-check. (LP: #1927996)
  * data/apt_check.py
    - Only show esm-apps alerts on lts and non-esm distros (LP: #1926990)
    - Update esm-infra alert for distros on ESM mode
    - Show message with number of upgradable packages even if that
      number is zero (LP: #1926819)
    - Get distro name and version directly from /etc/os-release
    - Fallback to lsb_release command if there are any problems using
      /etc/os-release as source of information
    - Show esm-apps status header when running on LTS distro that
      has not yet entered Extended Security Maintenance

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 14 May 2021 15:00:04 -0300

update-notifier (3.168.14) xenial; urgency=medium

  * data/apt_check.py:
    - Add support to handle packages from ESM Apps in addition to ESM Infra
      and only display alerts if the distro is ESM. (LP: #1924766)
    - Do not display a count of ESM packages if the system does not have ESM
      enabled. (LP: #1883315)
    - Make distinction betweem standard security updates and ESM updates
      when performing package counts. (LP: #1926208)
    - use 'applied' instead of 'installed', redact 0 of these updates are
      security updates, and correct singular messages
  * debian/control: Add a dependency on python3-distro-info.

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 20 Apr 2021 10:20:21 -0300

update-notifier (3.168.13) xenial; urgency=medium

  * Fix pep8 autopkgtest failures in the right control file (LP: #1906436)
    - d/control: remove pep8 from Build-Depends as no tests run by
      override_dh_auto_test use pep8.
    - d/tests/control: add pep8 to Depends as it is only used by
      python-based autopkgtests via subprocess in test_motd.py.
    - d/tests/test_package-data-downloader.py: mock subprocess calls to
      apt-helper for expected failure tests to avoid emitting error messages
      to console

 -- Chad Smith <chad.smith@canonical.com>  Thu, 10 Dec 2020 14:40:50 -0700

update-notifier (3.168.12) xenial; urgency=medium

  * data/apt_check.py: Update UA Infra: ESM product name and doc url
    (LP: #1901627)
    - data/apt_check.py: Update name and URL
    - tests/test_motd.py: adapt unittests to match new behavior
    - po/*.po: translation files with intltool-update -r
  * Fix pep8 autopkgtest failures (LP: 1906436)
    - d/control: add expilicit pep8 build-requires dependency
    - data/apt_check.py: fix over-indent pep8 errors
    - data/apt_check & data/backend_helper: resolve underindent pep8 issues
      backport of 9e0f7ee50 [ Brian Murray ]
    - data/apt_check.py, data/package-data-downloader, tests/test_pep8.py:
      + update the code formating to be not hit W504 warnings,
        change to ignore W503 and be consistent with update-manager.
        [ Andrea Azzarone ]
    - INSTALL, data/hooks.py, tests/test_package-data-downloader.py:
      Fix E117 over-indented pep issues. [ Gianfranco Costamagna ]

 -- Chad Smith <chad.smith@canonical.com>  Mon, 30 Nov 2020 15:34:10 -0700

update-notifier (3.168.11) xenial; urgency=medium

  [ Julian Andres Klode ]
  * Handle missing cases of LP: #1822340, where we told people ESM is not
    enabled, but not how to enable it.
  * Fix multiple disabled ESM repositories being counted as enabled ones.

  [ Brian Murray ]
  * data/apt_check.py: modify wording and output regarding ESM support.
    (LP: #1842508)

  [ Andreas Hasenack ]
  * data/apt_check.py: Update ESM security pockets names (LP: #1881632)
    - the UbuntuESM pocket was renamed from <distro>-security to
      <distro>-infra-security
    - new origin UbuntuESMApps, with a corresponding pocket of
      <distro>-apps-security

 -- Chad Smith <chad.smith@canonical.com>  Tue, 29 Sep 2020 17:41:19 -0600
