## update-notifier 3.168.20

=== debian/changelog ===
update-notifier (3.168.20) xenial; urgency=medium

  * Isolate creation of the esm apt cache in apt-check (LP: #2008212)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 27 Feb 2023 23:15:02 -0300

update-notifier (3.168.19) xenial; urgency=medium

  [ Renan Rodrigo Barbosa]
  * Rely on the Pro Client apt esm cache to check for esm updates
    (LP: #2002168)

  [ Lucas Moura ]
  * po/*.po: do not translate template variable needed for
    package-data-downloader script (LP: #2003543)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Jan 2023 15:21:16 +0100

update-notifier (3.168.18) xenial; urgency=medium

  * po/*.po:
    - bring translations from launchpad (LP: #1999567)
    - update translation files with intltool-update -r

 -- Lucas Moura <lucas.moura@canonical.com>  Mon, 12 Dec 2022 10:13:57 -0300

update-notifier (3.168.17) xenial; urgency=medium

  * data/apt_check.py:
    - Modify ua status call to pro status (LP: #1991030)
    - Fix pyflakes autopkgtest errors

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 27 Sep 2022 22:55:11 -0300

update-notifier (3.168.16) xenial; urgency=medium

  * Update the ESM service name and description for the apt_check.py script
    (LP: #1980368).

 -- Lucas Moura <lucas.moura@canonical.com>  Thu, 22 Sep 2022 13:57:24 -0300
