=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3,
                python3-apt,
                python3-debian,
+               python3-distro-info,
                python3-mock
 Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
@@ -48,6 +49,8 @@
          ${misc:Depends},
          python3:any,
          python3-apt, python3-dbus, python3-debian, debconf,
+         python3-distro-info,
+         lsb-release,
          patch, update-manager-core (>= 1:16.04.6)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
