=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh $@ --with python3
 
 override_dh_auto_test:
-	cd tests && ./test_package-data-downloader.py
+	cd tests && python3 test_package-data-downloader.py
