## update-notifier 3.175

=== debian/changelog ===
update-notifier (3.175) yakkety; urgency=medium

  * data/package-data-downloader:
    - a stampfile is an indication of success, so don't try to process it
      again.
  * tests/test_package-data-downloader.py:
    - add a test for the case where there are multiple hook files and only one
      of them has failed.

 -- Brian Murray <brian@ubuntu.com>  Fri, 07 Oct 2016 16:12:19 -0700

update-notifier (3.174) yakkety; urgency=medium

  * debian/tests/control:
    - Allow stderr output as apt-helper even uses it for success.

 -- Brian Murray <brian@ubuntu.com>  Wed, 28 Sep 2016 10:12:38 -0700

update-notifier (3.173) yakkety; urgency=medium

  * data/package-data-downloader:
    - handle different failure modes better thanks to Launchpad user AtesComp
      for the detective work and patch. (LP: #1621629)
  * tests/test_pacakge-data-downloader.py:
    - add tests for process_download_requests function
    - add test for a hook file aging out
    - resolve test failure with test_wrong_template_translation
  * Enable autopkgtests and resolve pep8 / pyflakes issues with the package.

 -- Brian Murray <brian@ubuntu.com>  Wed, 21 Sep 2016 11:21:37 -0700

update-notifier (3.172) yakkety; urgency=medium

  * add support for the HWE End-of-Life notification via
    motd.

 -- Brian Murray <brian@ubuntu.com>  Fri, 05 Aug 2016 15:00:57 -0700

update-notifier (3.171) yakkety; urgency=medium

  * debian/update-notifier-cds.conf:
    - use a valid variable to get the device name
  * debian/systemd, debian/update-notifier.install,links,crash:
    - convert the crash, unicast and release jobs to systemd
  * debian/systemd/update-notifier-cds.override,
    debian/systemd/update-notifier-hp-firmware.override,
    debian/update-notifier.install:
    - disable the cd-upgrade and hp-firware jobs under systemd, 
      they are not important and need more work (launchpad bugs 
      #1604890 and #1604898)
  * src/avahi.c, src/update.c, src/update-notifier.h,
    - use /run instead of /var/run

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Jul 2016 19:23:27 +0200

update-notifier (3.170) yakkety; urgency=medium

  * data/apt_check.py: use pkg.get_fullname() instead of pkg.name so that
    architectures appear in package names, thanks to Bill Scales for the
    patch. (LP: #1597537)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Jul 2016 15:05:27 -0700

update-notifier (3.169) yakkety; urgency=medium

  * src/update.c: 
    don't use the logs ctime information to decide if update-manager needs 
    to be started, the log rotation updates that one which means it's 
    never getting older than a week and the updater not started 
    (lp: #356152)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jun 2016 16:48:24 +0200
