=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                python3,
                python3-apt,
                python3-debian,
-               python3-distro-info,
                python3-mock
 Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
@@ -28,7 +27,7 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python3-dbus,
-         update-manager-gnome | update-manager (>= 1:16.04.6),
+         update-manager-gnome | update-manager (>= 1:0.165),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
          policykit-1
@@ -44,14 +43,12 @@
 Package: update-notifier-common
 Replaces: update-notifier (<< 0.75.1)
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2), apt (>= 1.1~)
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python3:any,
          python3-apt, python3-dbus, python3-debian, debconf,
-         python3-distro-info,
-         lsb-release,
-         patch, update-manager-core (>= 1:16.04.6)
+         patch, update-manager-core (>= 1:16.10.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
