## update-notifier 3.175.2

=== debian/changelog ===
update-notifier (3.175.2) yakkety; urgency=medium

  * Switch to using a 64 bit integer for launch-time as update-manager also
    did. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Mar 2017 09:32:57 -0700

update-notifier (3.175.1) yakkety; urgency=medium

  * data/package-data-downloader: Be resilient and do not crash when we can
    not print information about what is happening.  (LP: #1640318)

 -- Brian Murray <brian@ubuntu.com>  Wed, 16 Nov 2016 12:36:42 -0800
