## update-notifier 3.179

=== debian/changelog ===
update-notifier (3.179) zesty; urgency=medium

  * debian/control: bump the depends on update-manager one more version as
    17.04.2 doesn't have the change for the 64 bit integer. 

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Mar 2017 14:58:27 -0700

update-notifier (3.178) zesty; urgency=medium

  * Switch to using a 64 bit integer for launch-time as update-manager also
    did. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Mar 2017 13:13:41 -0700

update-notifier (3.177) zesty; urgency=medium

  * tests/test_pyflakes.py: test_pyflakes: fix pep8 style failure, thanks
    Treviño.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 24 Nov 2016 18:08:09 +0000

update-notifier (3.176) zesty; urgency=medium

  * data/package-data-downloader: Be resilient and do not crash when we can
    not print information about what is happening.  (LP: #1640318)

 -- Brian Murray <brian@ubuntu.com>  Thu, 10 Nov 2016 13:29:27 -0800
