=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python3-dbus,
-         update-manager-gnome | update-manager (>= 1:16.10.9),
+         update-manager-gnome | update-manager (>= 1:17.04.3),
          ubuntu-release-upgrader-gtk,
          notification-daemon,
          policykit-1
@@ -48,7 +48,7 @@
          ${misc:Depends},
          python3:any,
          python3-apt, python3-dbus, python3-debian, debconf,
-         patch, update-manager-core (>= 1:16.10.9)
+         patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
