## update-notifier 3.186

=== debian/changelog ===
update-notifier (3.186) artful; urgency=medium

  * src/crash.c: don't prompt about system reports under wayland, pkexec
    doesn't work there
  * src/clipboard.c, src/update-notifier.c, src/Makefile.am:
    - don't use the xorg clipboard to do single instance, that doesn't work 
      under wayland, replace it with a file lock (lp: #1697381) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Sep 2017 00:30:10 +0200

update-notifier (3.185) artful; urgency=medium

  * src/livepatch.c: Use ngettext to correctly handle the plural form, thanks
    to Andrea Azzarone for the patch.

 -- Brian Murray <brian@ubuntu.com>  Tue, 05 Sep 2017 14:48:01 -0700

update-notifier (3.184) artful; urgency=medium

  * Add support to update-notifier to notify about the status of Canonical's
    Livepatch service, thanks to Andrea Azzarone. (LP: #1712331)

 -- Brian Murray <brian@ubuntu.com>  Fri, 25 Aug 2017 12:46:39 -0700

update-notifier (3.183) artful; urgency=medium

  * Clear out the autotools changes from the previous upload which were 
    due to a miss-uses of the vcs, fixes the buid.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Jul 2017 13:20:35 +0200

update-notifier (3.181.1) artful; urgency=medium

  * src/update.c: don't look at the dpkg/apt logs timestamps to decide
    to auto-open update-manager but simply do it after the number of days
    configured, it's a more predictable behaviour so less confusing to 
    users and the logs timestamps trick isn't working great since 
    unattended-upgrade is used to install the security updates (logs are 
    updated then which resets the counter) (lp: #1702724)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Jul 2017 19:07:47 +0200

update-notifier (3.181) artful; urgency=medium

  * Fix APT sandboxing for data downloads failing (LP: #1522675)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 28 Jun 2017 22:25:25 +0200

update-notifier (3.180) artful; urgency=medium

  * Fix autopkgtest pep8 new error in artful:
    - E722 do not use bare except

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Jun 2017 14:43:56 +0200
