=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Package: update-notifier-common
 Replaces: update-notifier (<< 0.75.1)
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2)
+Pre-Depends: dpkg (>= 1.15.7.2), apt (>= 1.1~)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python3:any,
