## update-notifier 3.186.3

=== debian/changelog ===
update-notifier (3.186.3) artful; urgency=medium

  * package-data-downloader: Only print processing messages if we
    should download stuff, or if an expected exception occured
    (LP: #1641671)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 18 Jun 2018 16:40:54 +0200

update-notifier (3.186.2) artful; urgency=medium

  * Use a wrapper script of /bin/sh when calling check-new-release-gtk to
    workaround its requirement that the ppid not be 1. (LP: #1768748)

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 May 2018 16:51:28 -0700

update-notifier (3.186.1) artful; urgency=medium

  * restore update-notifier code to check for whether or not a release upgrade
    is available. (LP: #1765485)

 -- Brian Murray <brian@ubuntu.com>  Thu, 19 Apr 2018 12:55:29 -0700
