## update-notifier 3.192

=== debian/changelog ===
update-notifier (3.192) bionic; urgency=medium

  * restore update-notifier code to check for whether or not a release upgrade
    is available. (LP: #1765485)

 -- Brian Murray <brian@ubuntu.com>  Fri, 20 Apr 2018 11:02:05 -0700

update-notifier (3.191) bionic; urgency=medium

  * src/update-notifier.h: Add LIVEPATCH_FILE and livepatch_pending.
  * src/update-notifier.c: Monitor the livepatch status file too
    and show notification if needed (LP: #1761841).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 18 Apr 2018 17:38:22 +0100

update-notifier (3.190) bionic; urgency=medium

  * Add missing build-dependency on dh-python

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Apr 2018 13:35:04 +0200

update-notifier (3.189) bionic; urgency=medium

  * Do not notify-reboot-required on linux-image-extra removal (LP: #1458204)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Jan 2018 09:51:27 +0100

update-notifier (3.188) bionic; urgency=medium

  * Also add python3-debconf as a build-dependency.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Nov 2017 21:15:44 -0800

update-notifier (3.187) bionic; urgency=medium

  [ Sebastien Bacher ]
  * Remove the gconf to gsettings migration script, gconf has been long
    deprecated and the list of keys is incorrect and leads the convert
    tools to error out (lp: #1720368) 

  [ Steve Langasek ]
  * Depend on the new python3-debconf package instead of debconf.
    LP: #1731334.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 12 Nov 2017 20:56:52 -0800
