=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-python,
                libgtk-3-dev,
                libglib2.0-dev (>= 2.34),
                intltool,
@@ -14,6 +15,7 @@
                po-debconf,
                python3,
                python3-apt,
+               python3-debconf,
                python3-debian,
                python3-mock
 Standards-Version: 3.9.4
@@ -47,7 +49,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          python3:any,
-         python3-apt, python3-dbus, python3-debian, debconf,
+         python3-apt, python3-dbus, python3-debian,
+         python3-debconf | debconf (<< 1.5.64~),
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
